Package Gnumed :: Package timelinelib :: Package canvas :: Package backgrounddrawers :: Module defaultbgdrawer :: Class DefaultBackgroundDrawer |
[frames] | no frames]

# Class DefaultBackgroundDrawer

source code

    object --+
             |
            DefaultBackgroundDrawer

Instance Methods
draw(self, drawer, dc, scene, timeline, colorize_weekends, weekend_colour, bg_colour) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`